<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'tr', version '3.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Yeni ödev ekle';
$string['assignment:exportownsubmission'] = 'Kendi gönderimlerini dışa aktar';
$string['assignment:exportsubmission'] = 'Öde gönderimi dışa aktar';
$string['assignment:grade'] = 'Ödeve not ver';
$string['assignment:submit'] = 'Ödevi gönder';
$string['assignment:view'] = 'Ödevi görüntüle';
$string['assignmentdisabled'] = 'Eski "Ödev 2.2" etkinliği devre dışı bırakıldı.';
$string['assignmentneedsupgrade'] = 'Eski "Ödev 2.2" etkinliği devre dışı bırakıldı. Lütfen site yöneticinizin bu sitedeki tüm eski ödevler için atama yükseltme aracını çalıştırmasını isteyin.';
$string['messageprovider:assignment_updates'] = 'Ödev (2.2) bildirimleri';
$string['modulename'] = 'Ödev 2.2 (Devre dışı)';
$string['modulename_help'] = 'Moodle\'dan kaldırılan eski etkinlik modülü.';
$string['modulenameplural'] = 'Ödev 2.2 (Devre dışı)';
$string['page-mod-assignment-submissions'] = 'Ödev modülü teslimat sayfası';
$string['page-mod-assignment-view'] = 'Ödev modülü ana sayfası';
$string['page-mod-assignment-x'] = 'Herhangi bir ödev modülü sayfası';
$string['pluginadministration'] = 'Ödev 2.2 (Devre Dışı) yönetimi';
$string['pluginname'] = 'Ödev 2.2 (Devre Dışı)';
$string['upgradenotification'] = 'Bu etkinlik daha eski bir ödev modülünü esas alır.';
$string['viewassignmentupgradetool'] = 'Ödev yükseltme aracını görüntüleyin';
