<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'tr', version '3.0'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Apache mod_rewrite\'u zorla';
$string['apacherewrite_desc'] = 'Statik sayfaları yalnızca temiz bir URL ile sunun, Apache mod_rewrite ile yeniden yazın. Ayrıntılar için README dosyasına bakın.';
$string['cleanhtml'] = 'HTML kodunu temizle';
$string['cleanhtml_desc'] = 'Statik sayfanın HTML kodunun temizlenip temizlenmeyeceğini yapılandırın (ve böylece <iframe> gibi özel etiketler kaldırılacaktır). Ayrıntılar için README\'ye bakınız.';
$string['cleanhtmlno'] = 'Hayır, HTML kodunu temizleme';
$string['cleanhtmlyes'] = 'Evet, HTML kodunu temizle';
$string['documentheadingsource'] = 'Doküman başlığının veri kaynağı';
$string['documentheadingsource_desc'] = 'Statik sayfanın belge başlığının veri kaynağı';
$string['documentnavbarsource'] = 'Kırpılmış öğe başlığının veri kaynağı';
$string['documentnavbarsource_desc'] = 'Statik sayfanın kırpılmış öğe başlığının veri kaynağı (Moodle "Navbar" da kullanılır)';
$string['documents'] = 'Belgeler';
$string['documents_desc'] = '.html dosyaları statik sayfaların HTML koduyla birlikte. Ayrıntılar için README dosyasına bakın.';
$string['documenttitlesource'] = 'Belge başlığının veri kaynağı';
$string['documenttitlesource_desc'] = 'Statik sayfaların belge başlığının veri kaynağı (tarayıcı başlık çubuğunda kullanılır)';
$string['documenttitlesourceh1'] = 'HTML kodundaki ilk h1 etiketi (genellikle gövde etiketini açtıktan kısa bir süre sonra bulunur)';
$string['documenttitlesourcehead'] = 'HTML kodunda ilk başlık etiketi (genellikle head etiketinde bulunur)';
$string['forcelogin'] = 'Girişi zorla';
$string['forcelogin_desc'] = 'Yalnızca oturum açmış olan kullanıcılar veya oturum açmamış ziyaretçiler için statik sayfalar sunun. Bu davranış, statik sayfalar için özel olarak ayarlanabilir veya Moodle\'ın global forcelin ayarına uyacak şekilde ayarlanabilir. Ayrıntılar için README\' e bakın.';
$string['forceloginglobal'] = 'Genel ayara riayet edin $CFG->forcelogin';
$string['pagenotfound'] = 'Sayfa bulunamadı';
$string['pluginname'] = 'Statik sayfa';
$string['processcontent'] = 'İşlem içeriği';
$string['processfilters'] = 'İşlem filtreleri';
$string['processfilters_desc'] = 'Statik sayfanın içeriğini sunarken Moodle filtrelerinin (özellikle çok dilli filtrenin) işlenip işlenmeyeceğini yapılandırın. Ayrıntılar için README\' e bakın.';
$string['processfiltersno'] = 'Hayır, filtreler işlemez';
$string['processfiltersyes'] = 'Evet, filtreler işlesin';
$string['upgrade_notice_2016020307'] = '<strong> YÜKSELTME İLE İLGİLİ BİLDİRİ: </ strong> Statik sayfa belge dosyaları, Moodle içindeki yeni dosya alanına taşınmıştır. Eski belge dizinini {$a} şimdi silebilirsiniz. Daha fazla yükseltme talimatı için, özellikle bu eklentinin çok dilli özelliklerini kullanıyorsanız, README dosyasına bakın.';
