<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'tr', version '3.0'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowaudiomp3'] = 'MP3 Kaydına izin ver';
$string['allowaudiored5'] = 'Audio(Red5) kaydına izin ver';
$string['allowsnapshot'] = 'Anlık görüntüye izin ver';
$string['allowvideo'] = 'Video kaydına izin ver';
$string['allowwhiteboard'] = 'Beyaztahtaya izin ver';
$string['audiomp3_desc'] = 'MP3 kaydet';
$string['audiored5_desc'] = 'Ses dosyası kaydet';
$string['browse'] = 'İzle';
$string['browserepositories'] = 'Anadepolara gözatınız';
$string['cancel'] = 'Vazgeç';
$string['createpoodll'] = 'Poodll oluştur';
$string['dialogtitle'] = 'Medya dosyası oluştur';
$string['drawtheninsert'] = 'Çizdikten sora "Resmi kaydet" tıklayın ardından "ekle" butonuna tıklayın';
$string['enterurl'] = 'Bir URL girin';
$string['insert'] = 'Ekle';
$string['nothingtoinsert'] = 'Hiç bir şey eklenmedi';
$string['openinnewwindow'] = 'Yeni pencerede aç';
$string['poodll:allowaudiomp3'] = 'MP3 Kaydına izin ver';
$string['poodll:allowaudiored5'] = 'Ses(Red5) dosyası kaydetmeye izin ver';
$string['poodll:allowsnapshot'] = 'Anlık Fotoğrafa İzin Ver';
$string['poodll:allowvideo'] = 'Video kaydetmeye izin verin';
$string['poodll:allowwhiteboard'] = 'Beyaz tahtaya izin ver';
$string['poodll:visible'] = 'Görünür';
$string['recorderstoshow'] = 'Kayıtları görüntüle';
$string['recordtheninsert'] = 'Kaydettikten sonra ekleye tıklar';
$string['show_audiomp3'] = 'MP3 kaydediciyi göster';
$string['show_audiored5'] = 'Ses kaydedicisini göster(red5)';
$string['show_snapshot'] = 'Anlık Fotoğrafa İzin Ver';
$string['show_video'] = 'Video kaydedicisini göster';
$string['show_whiteboard'] = 'Beyaz tahtayı göster';
$string['snapshot_desc'] = 'Resim al';
$string['usewhiteboard'] = 'Beyaz tahta türünü seçin:';
$string['video_desc'] = 'Video kaydet';
$string['visible'] = 'Görünür';
$string['whiteboard_desc'] = 'Resim çiz';
$string['whiteboardheading'] = 'Beyaz tahta';
