<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'tr', version '3.0'.
 *
 * @package     block_coupon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohort'] = 'topluluk';
$string['coupon:send:fail'] = 'E-posta gönderilemedi!  Nedeni: {$a}';
$string['coupon:type:cohort'] = 'Topluluk kaydı';
$string['coupon:type:course'] = 'Kurs kaydı';
$string['coupon_mail_extend_content'] = 'Sevgili ##to_gender## ##to_name##, <br /><br />

##course_fullnames## eğitimimize kaydoldunuz ve süre uzatımı verlmiştir.
Çevrimiçi Öğrenme Ortamımıza zaten erişiminiz var: ##site_name##.<br /><br />
Süre uzatımınız ##extensionperiod##.<br /><br />

Kursa erişimi uzatmak için kuponu ekte bulacaksınız.  Bu kupon kişisel ve benzersizdir ve eğitiminiz için uygun kurslara erişimi genişletir.
Lütfen kupon üzerindeki açıklamaları dikkatlice okuyunuz.<br /><br />

Herhangi bir konu ile ilgili herhangi bir sorunuz varsa, yardım masasıyla iletişime geçebilirsiniz.
Bilgi, Öğrenme Ortamımızda bulunabilir.
Sorunuzu yanıtlayacak kimse olmadığında, lütfen adınızı, e-posta adresinizi ve telefon numaranızı bırakın, size şu şekilde geri döneceğiz:
en kısa sürede.<br /><br />

Saygılarımla, <br /><br />

##site adı##';
$string['error:validate-courses'] = 'Kurs doğrulama hataları:';
$string['label:cohort'] = 'Topluluk';
$string['label:coupon_cohorts'] = 'Topluluk(lar)';
$string['label:coupon_courses'] = 'Kurs(lar)';
$string['label:mailusers'] = 'Seçilen kurs katılımcılarına e-posta yoluyla kupon gönderin.';
$string['recipient:none'] = 'Hiçbiri';
$string['report:cohorts'] = 'Topluluk';
$string['report:heading:cohortname'] = 'Topluluk(lar)';
$string['report:heading:coursename'] = 'Kurs adı';
$string['report:heading:coursetype'] = 'Kurs türü';
$string['report:status_completed'] = 'Kurs tamamlandı';
$string['report:status_not_started'] = 'Kurs henüz başlamadı';
$string['report:status_started'] = 'Kurs başladı';
$string['th:cohorts'] = 'Topluluk';
$string['th:course'] = 'Ders';
