<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'tr', version '3.0'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hareketler';
$string['activityoresourceis'] = 'Etkinlik veya kaynak {$a}';
$string['addacondition'] = 'Koşul ekleyin';
$string['addarule'] = 'Bir kural ekleyin';
$string['addrulesformhelp'] = 'Son sütun, kriterler karşılandığında kazanılan deneyim puanlarının miktarını tanımlar.';
$string['admindefaultrulesintro'] = 'Aşağıdaki kurallar, bloğun eklendiği kurslar için varsayılan olarak kullanılacaktır.';
$string['admindefaultvisualsintro'] = 'Aşağıdakiler, blok bir derse yeni eklendiğinde varsayılan olarak kullanılacaktır.';
$string['anonymity'] = 'Anonimlik';
$string['anonymity_help'] = 'Bu ayar, katılımcıların birbirlerinin adını ve avatarını görüp göremeyeceğini kontrol eder.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> puan şu durumlarda kazanılır:';
$string['basexp'] = 'Algoritma tabanı';
$string['blockappearance'] = 'Blok görünümü';
$string['cachedef_filters'] = 'Seviye filtreleri';
$string['cachedef_ruleevent_eventslist'] = 'Bazı olayların listesi';
$string['cannotshowblockconfig'] = 'Burada genellikle görünüm ayarlarını görüntülerdim, ancak bloğunuzu bulamadım. Bloğun görünümünü değiştirmek için [buraya]({$a}) (veya bloğu eklediğiniz yere) geri dönün, düzenleme modunu açın ve bloğun açılır menüsünde "Yapılandır" seçeneğini izleyin. Bloğu bulamazsanız kursunuza tekrar ekleyin.';
$string['cannotshowblockconfigsys'] = 'Burada genellikle görünüm ayarlarını görüntülerdim, ancak bloğunuzu bulamadım. Kullanıcılarınızın [ön sayfada]({$a->fp}) ve [varsayılan kontrol panelinde]({$a->mysys}) eksik olabilir veya her ikisinde birden bulunabilir. Ayarları buradan düzenlemek için, yalnızca birinde göründüğünden emin olun.';
$string['changelevelformhelp'] = 'Seviye sayısını değiştirirseniz, özel seviye rozetleri, rozetsiz seviyeleri önlemek için geçici olarak devre dışı bırakılacaktır. Seviye sayısını değiştirirseniz, bu formu kaydettikten sonra özel rozetleri yeniden etkinleştirmek için \'Görseller\' sayfasına gidin.';
$string['cheatguard'] = 'Hile koruması';
$string['coefxp'] = 'Algoritma katsayısı';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Giriş';
$string['configdescription_help'] = 'Blokta, öğrenci seviyesinin altında gösterilen kısa bir giriş. Öğrenciler mesajı reddedebilir ve bu durumda mesajı bir daha görmezler.';
$string['configheader'] = 'Ayarlar';
$string['configrecentactivity'] = 'Son ödülleri göster';
$string['configrecentactivity_help'] = 'Etkinleştirildiğinde, blok öğrenciyi puanlarla ödüllendiren son olayların kısa bir listesini gösterecektir.';
$string['configtitle'] = 'Başlık';
$string['configtitle_help'] = 'Bloğun başlığı.';
$string['congratulationsyouleveledup'] = 'Tebrikler!';
$string['coolthanks'] = 'Harika, teşekkürler!';
$string['courselog'] = 'Kurs günlüğü';
$string['coursereport'] = 'Kurs raporu';
$string['courserules'] = 'Kurs kuralları';
$string['coursesettings'] = 'Kurs ayarları';
$string['coursevisuals'] = 'Kurs görselleri';
$string['customizelevels'] = 'Seviyeleri özelleştirin';
$string['dangerzone'] = 'Tehlikeli bölge';
$string['defaultlevels'] = 'Varsayılan seviyeler';
$string['defaultrules'] = 'Varsayılan kurallar';
$string['defaultrulesformhelp'] = 'Bunlar eklenti tarafından sağlanan varsayılan kurallardır, otomatik olarak varsayılan puanlar verir ve bazı gereksiz olayları göz ardı ederler. Kendi kurallarınız onlara göre önceliklidir.';
$string['defaultsettings'] = 'Varsayılan ayarları';
$string['defaultvisuals'] = 'Varsayılan görseller';
$string['deletecondition'] = 'Koşulu sil';
$string['deleterule'] = 'Kuralı sil';
$string['description'] = 'Açıklama';
$string['difference'] = 'Diff.';
$string['discoverlevelupplus'] = 'Seviye atlamayı keşfedin! Artı';
$string['dismissnotice'] = 'Bildirimi kapat';
$string['displayeveryone'] = 'Herkesi göster';
$string['displaynneighbours'] = '{$a} komşularını görüntüle';
$string['displayoneneigbour'] = 'Bir komşuyu göster';
$string['displayparticipantsidentity'] = 'Katılımcı kimliğini göster';
$string['displayrank'] = 'Görüntü sıralaması';
$string['displayrelativerank'] = 'Göreceli bir sıra göster';
$string['enablecheatguard'] = 'Hile korumasını etkinleştir';
$string['enableinfos'] = 'Bilgi sayfasını etkinleştir';
$string['enableinfos_help'] = '\'Hayır\' olarak ayarlandığında, öğrenciler bilgi sayfasını görüntüleyemez.';
$string['enableladder'] = 'Merdiveni etkinleştirin';
$string['enableladder_help'] = '"Hayır" olarak ayarlandığında, öğrenciler merdiveni görüntüleyemez.';
$string['enablelevelupnotif'] = 'Seviye atlama bildirimini etkinleştir';
$string['enablelevelupnotif_help'] = '\'Evet\' olarak ayarlandığında, öğrencilere ulaşılan yeni seviye için kendilerini tebrik eden bir açılır pencere görüntülenecektir.';
$string['enablelogging'] = 'Günlük kaydı etkinleştir';
$string['enablexpgain'] = 'Puan kazanmayı etkinleştirin';
$string['enablexpgain_help'] = '\'Hayır\' olarak ayarlandığında, hiç kimse kursta puan kazanmayacaktır. Bu, kazanılan puanları dondurmak veya belirli bir zamanda etkinleştirmek için kullanışlıdır.

Lütfen bunun _block / xp: winxp_ yeteneği kullanılarak daha ayrıntılı bir şekilde kontrol edilebileceğini unutmayın.';
$string['errorformvalues'] = 'Form değerlerinde bazı sorunlar var, lütfen bunları düzeltin.';
$string['errorlevelsincorrect'] = 'Minimum seviye sayısı 2\'dir';
$string['errornotalllevelsbadgesprovided'] = 'Tüm seviye rozetleri sağlanmadı. Eksik: {$a}';
$string['errorunknownevent'] = 'Hata: bilinmeyen olay';
$string['errorunknownmodule'] = 'Hata: bilinmeyen modül';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Gerekli puanlar, önceki seviyeye eşit veya daha düşüktür.';
$string['event_user_leveledup'] = 'Kullanıcı seviye atladı';
$string['eventis'] = 'Etkinlik {$a}';
$string['eventname'] = 'Etkinlik adı';
$string['eventproperty'] = 'Etkinlik özelliği';
$string['eventtime'] = 'Etkinlik zamanı';
$string['for1day'] = '1 gün için';
$string['for1month'] = 'Bir ay için';
$string['for1week'] = 'Bir hafta için';
$string['for3days'] = '3 gün için';
$string['forever'] = 'Sonsuza dek';
$string['forthewholesite'] = 'Tüm site için';
$string['give'] = 'vermek';
$string['gotofullladder'] = 'Tam merdivene git';
$string['hideparticipantsidentity'] = 'Katılımcı kimliğini gizle';
$string['hiderank'] = 'Rütbeyi gizle';
$string['infos'] = 'Bilgi';
$string['invalidxp'] = 'geçersiz puan değeri';
$string['keeplogs'] = 'Günlükleri tut';
$string['ladderadditionalcols'] = 'Ek sütunlar';
$string['level'] = 'Seviye';
$string['levelbadges'] = 'Seviye rozetleri';
$string['levelbadgesformhelp'] = 'Dosyaları [seviye].[dosya uzantısı] olarak adlandırın, örneğin: 1.png, 2.jpg, vb... Önerilen resim boyutu 100x100\'dür.';
$string['levelcount'] = 'Seviye sayısı';
$string['leveldesc'] = 'Seviye açıklaması';
$string['levels'] = 'Seviyeler';
$string['levelswillbereset'] = 'Uyarı!  Bu formu kaydetmek, herkesin seviyelerini yeniden hesaplayacaktır!';
$string['levelup'] = 'Seviye atlama!';
$string['levelx'] = 'Seviye #{$a}';
$string['likenotice'] = '<strong>Eklentiyi beğendiniz mi?</strong> Lütfen bir dakikanızı ayırarak Moodle.org\'da <a href="{$a->moodleorg}" target="_blank">sık kullanılanlarınıza ekleyin</a> ve <a href="{$a->github}" target="_blank">GitHub\'da yıldız ekleyin</a>.';
$string['limitparticipants'] = 'Katılımcıları sınırla';
$string['limitparticipants_help'] = 'Bu ayar, skor tablosunda kimlerin görüntüleneceğini kontrol eder.  Komşular, mevcut kullanıcının üstünde ve altında sıralanan katılımcılardır.  Örneğin, \'2 komşuyu göster\' seçildiğinde, yalnızca mevcut kullanıcıdan doğrudan daha yüksek ve daha düşük olan iki katılımcı görüntülenecektir.';
$string['logging'] = 'Günlüğe kaydetme';
$string['maxactionspertime'] = 'Maks.  zaman çerçevesindeki eylemler';
$string['maxactionspertime_help'] = 'Verilen zaman dilimi içinde puan olarak sayılacak maksimum eylem sayısı.  Sonraki tüm işlemler göz ardı edilecektir.  Bu değer boş olduğunda veya sıfıra eşit olduğunda geçerli değildir.';
$string['movecondition'] = 'Taşıma koşulu';
$string['moverule'] = 'Kuralı taşı';
$string['navinfos'] = 'Bilgi';
$string['navlevels'] = 'Seviyeler';
$string['navlog'] = 'Kayıt';
$string['navreport'] = 'Bildiri';
$string['navrules'] = 'Tüzük';
$string['navsettings'] = 'Ayarlar';
$string['navvisuals'] = 'Görseller';
$string['participant'] = 'Katılımcı';
$string['participatetolevelup'] = 'Deneyim puanları kazanmak ve seviye atlamak için kursa katılın!';
$string['pickaconditiontype'] = 'Bir koşul türü seçin';
$string['pointsintimelinker'] = 'her';
$string['pointsrequired'] = 'Gerekli puanlar';
$string['privacy:metadata:log'] = 'Bir olay günlüğünü saklar';
$string['privacy:metadata:log:eventname'] = 'Olay adı';
$string['privacy:metadata:log:time'] = 'Olduğu tarih';
$string['privacy:metadata:log:userid'] = 'Puan kazanan kullanıcı';
$string['privacy:metadata:log:xp'] = 'Etkinlik için verilen puanlar';
$string['privacy:metadata:prefintro'] = 'Kullanıcının bloğun girişini kapatıp kapatmadığını kaydeder';
$string['privacy:metadata:preflevelup'] = 'Kullanıcının seviye atlama bildirimini görüp görmeyeceğini kaydeder';
$string['privacy:metadata:prefnotices'] = 'Kullanıcının destek bildirimini kapatıp kapatmadığını kaydeder';
$string['privacy:metadata:prefseenpromo'] = 'Kullanıcı tanıtım sayfasını görüntülediğinde kaydeder';
$string['privacy:metadata:xp'] = 'Kullanıcıların puanlarını ve seviyelerini saklar';
$string['privacy:metadata:xp:lvl'] = 'Kullanıcı seviyesi';
$string['privacy:metadata:xp:userid'] = 'Kullanıcı';
$string['privacy:metadata:xp:xp'] = 'kullanıcının puanları';
$string['privacy:path:addon'] = 'Ayriyeten';
$string['privacy:path:level'] = 'Seviye';
$string['privacy:path:logs'] = 'Kütükler';
$string['progress'] = 'İlerleme';
$string['promocontactintro'] = 'Daha fazla bilgi için bize ulaşın.  Isırmıyoruz ve hemen cevap veriyoruz!';
$string['promocontactus'] = 'İletişime geçin';
$string['promoemailusat'] = 'Bize _levelup@branchup.tech_ adresinden e-posta gönderin.';
$string['promoerrorsendingemail'] = 'Ah!  Mesajı gönderemedik... lütfen bize doğrudan şu adrese e-posta gönderin: {$a}.  Teşekkürler!';
$string['promoifpreferemailusat'] = 'Psst!  İsterseniz, bize doğrudan _{$a}_ adresinden e-posta gönderin.';
$string['promoyourmessagewassent'] = 'Teşekkürler, mesajınız gönderildi.  Çok kısa süre içinde size geri döneceğiz.';
$string['property:action'] = 'Olay eylemi';
$string['property:component'] = 'Olay bileşeni';
$string['property:crud'] = 'Olay CRUD\'si';
$string['property:eventname'] = 'Etkinlik ismi';
$string['property:target'] = 'Etkinlik hedefi';
$string['rank'] = 'Rütbe';
$string['ranking'] = 'Sıralama';
$string['reallyresetdata'] = 'Bu kurstaki herkesin seviyelerini ve puanlarını gerçekten sıfırladınız mı?';
$string['reallyresetgroupdata'] = 'Bu gruptaki herkesin seviyelerini ve puanlarını gerçekten sıfırladınız mı?';
$string['reallyreverttopluginsdefaults'] = 'Varsayılan kurallar gerçekten eklenti tarafından önerilen varsayılanlara sıfırlansın mı?  Bu eylem geri alınamaz.';
$string['recentrewards'] = 'Son ödüller';
$string['requires'] = 'Gereklilikler';
$string['resetcoursedata'] = 'Kurs verilerini sıfırla';
$string['resetgroupdata'] = 'Grup verilerini sıfırla';
$string['reverttopluginsdefaults'] = 'Eklentinin varsayılan ayarlarına geri dön';
$string['reward'] = 'Ödül';
$string['rule'] = 'Kural';
$string['rule:contains'] = 'içerir';
$string['rule:eq'] = 'eşittir';
$string['rule:eqs'] = 'kesinlikle eşittir';
$string['rule:gt'] = 'daha büyüktür';
$string['rule:gte'] = 'daha büyük veya eşittir';
$string['rule:lt'] = 'daha az';
$string['rule:lte'] = 'küçük veya eşittir';
$string['rule:regex'] = 'normal ifadeyle eşleşir';
$string['rulecm'] = 'Etkinlik veya kaynak';
$string['rulecmdesc'] = 'Etkinlik veya kaynak \'{$a->contextname}\'.';
$string['ruleevent'] = 'Belirli olay';
$string['ruleeventdesc'] = 'Etkinlik \'{$a->eventname}\'';
$string['ruleproperty'] = 'Etkinlik özelliği';
$string['rulepropertydesc'] = '\'{$a->property}\' {$a->compare} \'{$a->value}\' özelliği.';
$string['ruleset'] = 'koşullar kümesi';
$string['ruleset:all'] = 'TÜM koşullar doğrudur';
$string['ruleset:any'] = 'HERHANGİ BİR koşul doğrudur';
$string['ruleset:none'] = 'KOŞULLARIN HİÇBİRİ doğru değil';
$string['rulesformhelp'] = '<p>Bu eklenti, öğrenciler tarafından gerçekleştirilen eylemlere puan atfetmek için olayları kullanıyor.  Kendi kurallarınızı eklemek ve varsayılanları görüntülemek için aşağıdaki formu kullanabilirsiniz.</p>
<p>Kursta eylemler gerçekleştirirken hangi etkinliklerin tetiklendiğini belirlemek ve ayrıca etkinlikler hakkında daha fazla bilgi edinmek için eklentinin <a href="{$a->log}">günlüğünü</a> kontrol etmeniz önerilir. kendileri: <a href="{$a->list}">tüm etkinliklerin listesi</a>, <a href="{$a->doc}">geliştirici belgeleri</a>.</p>
<p>Son olarak, lütfen eklentinin aşağıdakileri her zaman göz ardı ettiğini unutmayın:
<ul>
<li>Yöneticiler, misafirler veya oturum açmamış kullanıcılar tarafından gerçekleştirilen işlemler.</li>
<li><em>block/xp:earnxp</em> yeteneğine sahip olmayan kullanıcılar tarafından gerçekleştirilen eylemler.</li>
<li>Hileyi önlemek için kısa bir süre içinde tekrarlanan eylemler.</li>
<li>Örneğin anonim bir Geri Bildirimde <em>anonim</em> olarak işaretlenen etkinlikler.</li>
<li>Eğitim düzeyindeki etkinlikler ise <em>Katılıyorum</em> düzeyine eşit değil.</li>
</ul>
</p>';
$string['send'] = 'Gönder';
$string['shortcode:xpbadge'] = 'Mevcut kullanıcının seviyesine uygun rozet.';
$string['shortcode:xpiflevel'] = 'Mevcut kullanıcının seviyesi eşleştiğinde içeriği görüntüleyin.';
$string['shortcode:xpiflevel_help'] = 'Bu kısa kodu biçimlendirmek için aşağıdaki örneklere bakın.  Bir düzey kesin olarak belirtildiğinde, içerik diğer kurallardan bağımsız olarak görüntülenecektir.
İçeriğin görüntülenmesi için _granter_ ve _less than_ kurallarının tümü eşleşmelidir.  Dikkat edin, bu bazen içeriğin hiç görüntülenmemesine neden olabilir!
Öğretmenlerin veya düzenleme yetenekleri olan kullanıcıların her zaman her şeyi göreceğini unutmayın.

```
[xpif düzeyi 1 3 5]
Kullanıcının seviyesi tam olarak 1, 3 veya 5 ise görüntülenir.
[/xpifdüzeyi]

[xpif düzeyi >3]
Kullanıcının seviyesi 3\'ten büyükse görüntülenir.
[/xpifdüzeyi]

[xpif düzeyi >=3]
Kullanıcının seviyesi 3\'ten büyük veya eşitse görüntülenir.
[/xpifdüzeyi]

[xpif düzeyi >=10 <20 30]
Kullanıcının seviyesi 10\'dan büyük veya eşitse VE kesinlikle 20\'den küçükse görüntülenir
VEYA tam olarak 30\'a eşittir.
[/xpifdüzeyi]

[xpif düzeyi <=10 >=20]
Asla gösterilmez çünkü kullanıcının seviyesi asla 10\'dan az veya eşit olamaz VE 20\'den fazla veya eşit olamaz.
[/xpifdüzeyi]
```

Bu kısa kodların birbirinin içine YERLEŞTİRİLEMEYECEĞİNE dikkat edin.';
$string['shortcode:xpprogressbar'] = 'Mevcut kullanıcının ilerleme çubuğu bir sonraki seviyeye doğru.';
$string['someoneelse'] = 'Başkası';
$string['somethinghappened'] = 'Bir şey oldu';
$string['taskcollectionloggerpurge'] = 'Toplama günlüklerini temizle';
$string['timebetweensameactions'] = 'Özdeş eylemler arasında gereken süre';
$string['timebetweensameactions_help'] = 'Daha önce gerçekleşmiş bir eylemin yeniden kabul edilmesi için gereken minimum süre.  Bir eylem, aynı bağlam ve nesneye yerleştirildiyse aynı kabul edilir, bir forum gönderisini okumak, aynı gönderi tekrar okunursa aynı kabul edilir.  Bu değer boş olduğunda veya sıfıra eşit olduğunda geçerli değildir.';
$string['timeformaxactions'] = 'Maksimum eylemler için zaman çerçevesi';
$string['timeformaxactions_help'] = 'Kullanıcının maksimum eylem sayısını aşmaması gereken zaman çerçevesi (saniye olarak).';
$string['tinytimedays'] = '{$a}g';
$string['tinytimehours'] = '{$a}s';
$string['tinytimeminutes'] = '{$a}d';
$string['tinytimenow'] = 'şimdi';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}hft';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Toplam';
$string['unknowneventa'] = 'Bilinmeyen olay ({$a})';
$string['updateandpreview'] = 'Güncelleme ve önizleme';
$string['urlaccessdeprecated'] = 'Bu URL üzerinden erişim kullanımdan kaldırılmıştır, lütfen bağlantılarınızı güncelleyin.';
$string['usealgo'] = 'Algoritmayı kullan';
$string['usecustomlevelbadges'] = 'Özel düzey rozetleri kullanın';
$string['usecustomlevelbadges_help'] = 'Evet olarak ayarlandığında, her düzey için bir görüntü sağlamalısınız.';
$string['value'] = 'Değer';
$string['valuessaved'] = 'Değerler başarıyla kaydedildi.';
$string['viewtheladder'] = 'merdiveni görüntüle';
$string['visualsintro'] = 'Seviyelerin görünümünü özelleştirmek için resimler yükleyin.';
$string['wewillreplyat'] = 'Şu adreste yanıt vereceğiz: _{$a}_.';
$string['when'] = 'Ne zaman';
$string['wherearexpused'] = 'Puanlar nerede kullanılır?';
$string['wherearexpused_desc'] = '\'Kurslarda\' olarak ayarlandığında, kazanılan puanlar yalnızca bloğun eklendiği kurs için hesaplanacaktır. \'Tüm site için\' olarak ayarlandığında, bir kullanıcı kurs başına seçici olmak yerine site içinde "seviye atlar", site genelinde kazanılan tüm puanlar kullanılır.';
$string['whoops'] = 'Hay aksi!';
$string['xp'] = 'Deneyim puanları';
$string['xp:addinstance'] = 'yeni bir blok ekle';
$string['xp:earnxp'] = 'puan kazanma';
$string['xp:myaddinstance'] = 'Bloğu panoma ekle';
$string['xp:view'] = 'Bloğu ve ilgili sayfalarını görüntüleyin';
$string['xpgaindisabled'] = 'Puan kazanma devre dışı';
$string['xprequired'] = 'DP gerekli';
$string['xptogo'] = '[[{$a}]] git';
$string['youreachedlevela'] = '{$a}. seviyeye ulaştınız!';
$string['yourmessage'] = 'Mesajın';
$string['yourownrules'] = 'Kendi kuralların';
